|    |    |    | Today: 19-Aug-2018 |

Joomla MultiTier 3.1 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla MultiTier component version 3.1 suffers from a remote SQL injection vulnerability.


Source: Joomla MultiTier 3.1 SQL Injection

Taged in: Exploit